PSA-LinIntelE100Trap-MIB
80 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11100 | Nodee100Event0 | e100: Adapter or Software error (probe failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11101 | Nodee100Event1 | e100: Adapter error (self_test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11102 | Nodee100Event2 | e100: Adapter error (self_test failed:timeout) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11103 | Nodee100Event3 | e100: Adapter error (EEPROM corrupted) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11104 | Nodee100Event4 | e100: Adapter or Software error (Cannot open interface; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11105 | Nodee100Event5 | e100: Software error (Etherdev alloc failed; abort) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11106 | Nodee100Event6 | e100: Software error (Cannot enable PCI device; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11107 | Nodee100Event7 | e100: Software error (Cannot find proper PCI device) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11108 | Nodee100Event8 | e100: Software error (Cannot obtain PCI resources; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11109 | Nodee100Event9 | e100: Software error (No usable DMA configuration; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11110 | Nodee100Event10 | e100: Software error (Cannot map device registers; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11111 | Nodee100Event11 | e100: Software error (Cannot alloc driver memory; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11112 | Nodee100Event12 | e100: Adapter error (Invalid MAC address from EEPROM; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11113 | Nodee100Event13 | e100: Software error (Cannot register net device; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11114 | Nodee100Event14 | e100: Adapter error (hw_init failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11115 | Nodee100Event15 | e100: Adapter or Software error (Cannot re-enable PCI device after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11116 | Nodee100Event16 | e100: Software error (e100.mdio_ctr won't go Ready) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11117 | Nodee100Event17 | e100: Software error (e100_exec_cb_wait ucode cmd failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11118 | Nodee100Event18 | e100: Software error (e100_exec_cb_wait ucode load failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11119 | Nodee100Event19 | e100: Software error (e100_probe: Error clearing wake event) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11120 | Nodee100Event20 | e100: Software error (e100_suspend: Error enabling wake) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11121 | Nodee100Event21 | e100: Software error (e100_suspend: Error setting power state) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11122 | Nodee100Event22 | e100: Software error (e100_resume: Error waking adapter) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11123 | Nodee100Event23 | e100: Software error (e100_resume: Error clearing wake events) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.3.11124 | Nodee100Event24 | e100: Software error (e100_shutdown: Error enabling wake) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |